Subject: Re: New patch available
From: [email-masked] ("Jerome Gay")

6 Aug 1997 19:57:05 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: "Jerome Gay" <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="US-ASCII"
Content-Transfer-Encoding: 7bit
Original-To: "James Dumser" <[email-masked]>
Original-Cc: "cygnus" <[email-masked]>
X-Priority: 3
X-Msmail-Priority: Normal
X-Mailer: Microsoft Outlook Express 4.71.1008.3
X-Mimeole: Produced By Microsoft MimeOLE Engine V4.71.1008.3
Original-Sender: [email-masked]

 James-

Sorry to bother you, but I cannot get telnetd to work on NT4SP3...
Did you tweak something to get it work ?
Did you set some special user rights in NT ?
How are you running inetd (as a service, or from command line) ?
I'll appreciate your help.

Jerom "ZoSo"

-----Original Message-----
From: James Dumser <[email-masked]>
To: Sergey Okhapkin <[email-masked]>
Cc: [email-masked] <[email-masked]>
Date: Saturday, August 02, 1997 7:25 AM
Subject: re: New patch available

>On Fri, 01 Aug 1997 13:11, Sergey Okhapkin <[email-masked]> wrote:
>>- console code no longer alway translates CR to NL when tty support is
>>  enabled. The behavior depends now of termios settings.
>>- signals should terminate blocking socket calls.
>>- Chris Faylor's ([email-masked]) patch for wait and SIGCHLD raising
>>  logic - cygwin processes now waits non-cygwin processes correctly, no
>>  more time races problems with SIGCHLD raising and process's exit.
>>- utmp/wtmp files are filled now for every cygwin's session (both local >
>session and telnet session). "Who" command works now. Create /var/run
>>  and /var/log directories to enable utmp logging.
>>- syslog() call handles now %m macro.
>>- signal raising keys (ctrl-C, ctrl-\ etc) restarts suspended tty
>>  output.
>>
>>New internet servers/clients added to remote.tar.gz
>
>Installed this on my NT 4.0SP3 workstation and ran into a couple of
gotchas:
>  - Telneting into your own machine appears to work correctly, but
>telneting from some other machines (Suns running SunOS 4.1.3 in my
>    experiments) did not echo terminal input -- commands only appeared
>    after a return (you had to type blind). I compared stty -all outputs
>    and did not find anything different. I also tried telneting from my
>    PC to a Unix box then back to my PC; this also didn't work
>    correctly. [Telneting from Solaris (5.5.1) does work correctly.]
>  - stty rows x doesn't work. "Locally" (non-telnet), the command is
>    accepted but has no effect (as indicated by a subsequent stty -all).
>    When logged in through telnet, stty rows x gives "stty: standard
>    input: No such file or directory."
>
>--
>James Dumser  972.462.5335  [email-masked]
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".